<html>
  <head>
    <title>VNG</title>
    <div class="hidden chrome">Deze website werkt beter in Internet Explorer</div>
    <div class="branch">GIT BRANCH:
        BRM_Regelbeheer_v3</div>

    <link rel="stylesheet" type="text/css" href="../resources/css/main.css"></link>
    <link rel="stylesheet" type="text/css" href="../resources/css/rapportage.css"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"></link>
  </head>
  <body>
    <header>
      <div id="top-header">
        <img id="vng-logo" height="77px" src="../resources/logo/logo.png"></img>
      </div>
      <div class="hidden chrome">Deze website werkt beter in Internet Explorer</div>
      <div class="branch">GIT BRANCH:
          BRM_Regelbeheer_v3</div>

      <h1>Rapportage Rapportage Bijdrage Sport en Cultuur</h1>
    </header>
    <div class="navigation">
      <h1>Rapportage
          Rapportage Bijdrage Sport en Cultuur</h1>
      <ul id="navigationFrame">
        <li>
          <span class="folder">Besturing</span>
          <ul class="nested">
            <li>
              <a href="../Besturing/Bepalen bijdrage voor sport en cultuur_Flow.html" target="contentFrame" class="flow">Bepalen&nbsp;bijdrage&nbsp;voor&nbsp;sport&nbsp;en&nbsp;cultuur</a>
            </li>
          </ul>
        </li>
        <li>
          <span class="folder">Gegevens</span>
          <ul class="nested">
            <li>
              <a href="../Gegevens/Gegevensmodel_ObjectModel.html" target="contentFrame" class="objectmodel">Gegevensmodel</a>
            </li>
          </ul>
        </li>
        <li>
          <span class="folder">Parameters</span>
          <ul class="nested">
            <li>
              <a href="../Parameters/parameterset 2021_Parameterset.html" target="contentFrame" class="parameterset">parameterset&nbsp;2021</a>
            </li>
          </ul>
        </li>
        <li>
          <span class="folder">Regels</span>
          <ul class="nested">
            <li>
              <span class="folder">Bijdrage Sport en Cultuur</span>
              <ul class="nested">
                <li>
                  <a href="../Regels/Bijdrage Sport en Cultuur/Toekennen kenmerken Amersfoort_Regelgroep.html" target="contentFrame" class="regelgroep">Toekennen&nbsp;kenmerken&nbsp;Amersfoort</a>
                </li>
                <li>
                  <a href="../Regels/Bijdrage Sport en Cultuur/Uit te keren bijdrage voor sport en cultuur_Regelgroep.html" target="contentFrame" class="regelgroep">Uit&nbsp;te&nbsp;keren&nbsp;bijdrage&nbsp;voor&nbsp;sport&nbsp;en&nbsp;cultuur</a>
                </li>
              </ul>
            </li>
          </ul>
        </li>
        <li>
          <span class="folder">Services</span>
          <ul class="nested">
            <li>
              <span class="folder">Bijdrage Sport en Cultuur</span>
              <ul class="nested">
                <li>
                  <a href="../Services/Bijdrage Sport en Cultuur/BSC_Service.html" target="contentFrame" class="service">BSC</a>
                </li>
                <li>
                  <a href="../Services/Bijdrage Sport en Cultuur/Invoer_Aanvraag_BSC_InvoerBerichtType.html" target="contentFrame" class="invoerberichttype">Invoer_Aanvraag_BSC</a>
                </li>
                <li>
                  <a href="../Services/Bijdrage Sport en Cultuur/Uitvoer_Aanvraag_BSC_UitvoerBerichtType.html" target="contentFrame" class="uitvoerberichttype">Uitvoer_Aanvraag_BSC</a>
                </li>
              </ul>
            </li>
          </ul>
        </li>
      </ul>
      <iframe id="contentFrame" name="contentFrame" onLoad="loadIFrame();"></iframe>
    </div>
    <script>
        var toggler = document.getElementsByClassName("folder");
        var i;
        for (i = 0; i < toggler.length; i++) {
          toggler[i].addEventListener("click", function() {
            this.parentElement.querySelector(".nested").classList.toggle("active");
            this.classList.toggle("folder-expanded");
          });
        }

        function loadIFrame() {
          // Sync selected tree node in navigation frame
          // Unfortunately this does not work in Chrome if protocol is file://. Does work in IE, though.
          try {
            var contentUrl = contentFrame.document.location.href;
            if (contentUrl) {
              var i = contentUrl.indexOf("#");
              if (i >= 0) { contentUrl = contentUrl.substring(0, i); }
              var links = document.getElementsByTagName("a");
              var a;
              for (i = 0; i < links.length; i++) {
                a = links[i];
                if (a == contentUrl) {
                  a.classList.add("selected");
                  while (a) {
                    if (a.classList.contains("nested") && !a.classList.contains("active")) {
                      a.classList.add("active");
                      a.parentElement.querySelector(".folder").classList.add("folder-expanded");
                    }
                    a = a.parentElement;
                  }
                } else {
                  a.classList.remove("selected");
                }
              }
            }
          } catch (e) {
            // Chrome will give a security exception if protocol is file://, unfortunately.
          }
        }
        </script>
  </body>
</html>
